INTERFACE
SUBROUTINE LUBKSB(PARRAY1,KLON,KIDIA,KFDIA,KN,KNP,KINDX,PARRAY2)
USE PARKIND1 ,ONLY : JPIM ,JPRB
INTEGER(KIND=JPIM),INTENT(IN) :: KN,KNP,KLON,KIDIA,KFDIA
INTEGER(KIND=JPIM),INTENT(IN) :: KINDX(KLON,KN)
REAL(KIND=JPRB),INTENT(IN) :: PARRAY1(KLON,KNP,KNP)
REAL(KIND=JPRB),INTENT(INOUT) :: PARRAY2(KLON,KN)
END SUBROUTINE LUBKSB
END INTERFACE
